/*
Theme Name: GeneratePress Child
Template: generatepress
Author: Child Theme Configurator
Version: 1.0.1455286015
Updated: 2016-02-12 14:06:55
*/

@charset "UTF-8";

.page-header-image-single {
      display: none;
}
.smally{font-size:13px;}

body{font-size:14px;}

.width-400{width:400px;}
.width-800{width:800px;}

body .grid-container {
    max-width: 1920px; 
    background-color: #000000;
	margin-left:0px;
	margin-right:0px;
}

.centrado{text-align:center; margin:auto;}
.video-tutorial{text-align:center; margin:auto; background-color:#0B0B0B;}

/* modificaciones del alto del HEADER --------------------------------------------------------------*/
.inside-header { padding: 50px 40px 0px 40px; }


/* modificaciones del COLOR de los Links del SIDEBAR------------------------------------------------*/
a, a:visited {
    color: #21D3D3;
    text-decoration: none;
    font-family: oswald;
	font-size:1.4em; }
	
/* modificaciones del FONT del MENU  ---------------------------------------------------------------*/
.main-navigation a {
font-size: 18px!important; font-family:oswald;}

/* modificaciones del FOOTER  ---------------------------------------------------------------------*/
.grid-33 {float: left; width: 33.33333%; padding: 50px; padding-top:30px; margin-bottom:0px !important;}  /* ALTO DEL FOOTER*/
.footer-widget-3 {float:left !important; text-align:right;}  
.footer-widgets a  {color: #fff; font-size:16px; line-height:1em;}
.footer-widgets a:hover {color: #CCCCCC; font-size:17px;}
.footer-widgets .widget-title {color: #A7A7A7; font-family:oswald;} /*  color del TITULO  */
.footer-widgets a, .footer-widgets a:visited {color: #21D3D3;}

.site-info { padding: 20px 0px 20px 0px; margin-top: -40px;}  /*  barra creditos  */

/* modificaciones del footer -------------------------------FIN-----------------------------------*/